/**
 * Place your custom styles here.
 */
h2{
    font-size: 20px !important;
}

p{
	font-size:17px !important;
}
 .logo img {
}
height: auto;
/* max-width: 90%;  this could be 100% but for me it goes outside the header background at tablet */
}
.navbar-header{
    background: #0a4b9c ;
}
.slick--skin--fullwidth .slide__title {padding-left: 30px;}
.bigtxt{padding-left: 30px;}

.bigtxt >a {color:white;}

.caption {

	margin-top: 20px;
    font-size: 15px;
    text-align: center;
    

}

.region-loc1,.region-loc2 , .region-loc3 {
    margin-top: 10px;
}

#block-block-1 {


    
    font-size: 22px;

    text-align: center;

    
    color: red;
    
}

@-webkit-keyframes gradientBG {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
@keyframes gradientBG {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.navbar-default {
    /*

    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab ) !important;
    background-size: 400% 400% !important;
    -webkit-animation: gradientBG 10s ease infinite !important;
            animation: gradientBG 10s ease infinite !important;
            */
            background: #0a4b9c !important;


} 

/*.views-field-title{

    background: #181dc5;
    padding: 5px;
    text-align: center;
    height: 50px;
    line-height: 40px;
    font-size: 22px;
}

*/
.views-field-title a{color: white !important;}
.re-imge{margin-left: 120px;}

.footer{    
    background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);
    padding: 10px;
}

.carousel-inner {text-align: center!important;}

.carousel-caption h3 a 
{
    color:white !important;
    letter-spacing: .1em;
    text-shadow: 0 -1px 0 #fff, 0 1px 0 #2e2e2e, 0 2px 0 #2c2c2c, 0 3px 0 #2a2a2a, 0 4px 0 #282828, 0 5px 0 #262626, 0 6px 0 #242424, 0 7px 0 #222, 0 8px 0 #202020, 0 9px 0 #1e1e1e, 0 21px 30px rgba(0,0,0,0.9);
    text-decoration: none;
    font-size: 40px !important;
}

h2.block-title { 
        text-align: center;
    margin-top: 1px;
    color: #fdf507 !important;
    letter-spacing: .1em;
    text-decoration: none;
    font-size: 15px !important;
    /* text-shadow: 0 -1px 0 #fff, 0 1px 0 #2e2e2e, 0 2px 0 #2c2c2c; */
    background: #14b1bb;
    line-height: 40px;
    height: 40px;
    

     }

.media-heading{font-size: 19px !important;}

h2.test{
    font-size: 17px !important;
   
    line-height: 30px;
    }

.background{    

    background:#1a61b9;
    margin-top: -20px;
   
    padding-top: 5px;}

.background1
    {
    	background:#1a61b9;
    	
    	padding: 20px;
		
		}



.background2 {    
    background: #1a61b9;
 
}

.background3 {    
    
 
}

    #block-block-1 ,#block-block-2 ,#block-block-3 {
        background: azure;
        height: 193px;
    }

    #block-views-news-block ,#block-views-activities-block {
        background: azure;
    }

.read a{    
    color: white !important;
   
    font-size: 22px;
    text-decoration: none;
}

.view-content {
    line-height: 25px !important;
    margin-top: 10px;
    padding: 5px;
    
    } 

.region-lefttext ,.region-middles ,.region-righttext {height: 550px !important;}
.me a{color:white !important;font-size: 17px;}

.navbar-default .navbar-nav>li>a {
    color: white !important;
    font-size: 16px !important;
    padding: 15px;
   
    
}

.circle {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
}

#block-views-localnews-block ,#block-views-militray-news-block , #block-views-international-news-block {
    background: #23b0cc;
    
    padding: 5px;
}

#views-bootstrap-grid-1 ,#views-bootstrap-grid-2 , #views-bootstrap-grid-3 {
    padding: 10px;
    background: white;
    margin-bottom: 10px;
}

#block-views-sports-block , #block-views-health-block ,#block-views-technology-block , #block-views-crime-block ,#block-views-economi-block ,#block-views-health-block 
, #block-views-art-block , #block-views-weather-block ,#block-views-myawadynews-block {

    margin-top: 10px;
    padding: 5px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent !important;
}

#block-views-header-block{padding-top: 35px;}

.slick__slide {
width: 160px !important;
}


.slick--skin--d3-back .slick-initialized {
       padding-bottom: 0px !important; 
    padding-top: 60px !important;
}

.menu {
    font-size: 17px;
}

#views-bootstrap-grid-1 {
    padding: 35px !important;
    padding-left: 90px !important;
    background: #eee7f5 !important;

}
.page-header {font-size: 19px !important;}

.whites > a {color: white !important;}


#block-quicktabs-mytabs>h2{color:white !important;}

ul.quicktabs-tabs.quicktabs-style-navlist {
    float: right;
    width: 220px;
}


#block-views-stories-block >h2 ,#block-menu-menu-bookmenu > h2{
    text-align: left !important;
    color: #29280b !important;
}

.ebackground {
    background: #23b0cc;
    margin-top: -20px;
    padding-top: 50px;
}

.tbackground{ 
    background: #08292f;
    margin-top: -20px;
    padding-top: 30px;
    
    padding-bottom: 30px;


}

.tbackground1{ 
    background: #08292f;
    height: 280px;
    padding: 20px;
    

}
   
   ul.quicktabs-tabs.quicktabs-style-navlist li a{
    color:red !important;
    height: 40px !important;
    line-height: 40px !important;
    text-align: center!important;
   }
.entbackground{ 
    background: black;
    margin-top: -20px;
    padding-top: 30px;
    border-bottom: 1px solid white;
    padding-bottom: 30px;


}

p.ttt{ font-size: 17px !important; }